<%@ attribute name="urlImage" required="true"%>
<nav class="navbar navbar-default">
   <div class="container-fluid">
      <div class="navbar-header">
      <ul>
        <li><a href="login.jsp">Home</a></li>

      </ul>

      </div>
   </div>
</nav>